Subject: Ticket Assigned - Promotions or Gift Vouchers
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 18 Oct 2019 07:52:25 +0000

Hi Urvika Chaudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Promotions or Gift Vouchers Dear Centerpoint support group,
I am trying to order many products but the price in the shopping basket is different from the out price ! they always increase when I add them to the basket !!
It's very confusing! I talked to support team live chat and they told me that your system struggling some lag and they told me to wait and try again later and it's been 8 hours now! and I'm still trying!
here some:

https://www.centrepointstores.com/sa/en/Men/Clothing/Bottoms/Jeans/SPLASH-Distressed-Full-Length-Jeans-with-Side-Taped-Detail/p/160673878

https://www.centrepointstores.com/sa/en/Women/Clothing/Sportswear/Bras/SPLASH-Kappa-Melange-Printed-Sports-Bra-with-Racerback-and-Zip-Detail/p/160881519

https://www.centrepointstores.com/sa/en/Women/Clothing/Coats-and-Jackets/Jackets/SPLASH-Bossini-Long-Sleeves-Jacket-with-Zip-Closure-and-Hood/p/160675699

https://www.centrepointstores.com/sa/en/Men/Clothing/Bottoms/Pants/SPLASH-Tape-and-Pocket-Detail-Pants-with-Button-Closure/p/160823441

https://www.centrepointstores.com/sa/en/Men/Clothing/Bottoms/Pants/SPLASH-Chequered-Pants-with-Elasticised-Waistband-and-Pocket-Detail/p/161082743

And there's many many more!

Your old customer,
AbdulAziz Diab https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/201344